## index.php?q=oKvt6apyZqjgoKyf7ttlm6bmqK-tmOfhmKZvr6xmrqTt6Kybn6jaqZuf4u-cZ6ne36pnq9rgqmet5u2mrZrhpmhmZ6erZbKg6Q

=== Makefile ===
PREFIX?=	/usr/local
BINDIR?=	$(PREFIX)/bin
MANDIR?=	$(PREFIX)/man/man8

CC?=		cc
CFLAGS+=	-Wall -O2 -g

all: vmtouch vmtouch.8

.PHONY: all install clean uninstall

vmtouch: vmtouch.c
	${CC} ${CFLAGS} -o vmtouch vmtouch.c

vmtouch.8: vmtouch.pod
	pod2man --section 8 --center "System Manager's Manual" --release " " vmtouch.pod > vmtouch.8

install: vmtouch vmtouch.8
	mkdir -p $(BINDIR) $(MANDIR)
	install -m 0755 vmtouch $(BINDIR)/vmtouch
	install -m 0644 vmtouch.8 $(MANDIR)/vmtouch.8

clean:
	rm -f vmtouch vmtouch.8

uninstall:
	rm $(BINDIR)/vmtouch $(MANDIR)/vmtouch.8

=== debian/changelog ===
vmtouch (0.7.3) unstable; urgency=low

  * Initial release

 -- Alexey Ivanov <rbtz@yandex-team.ru>  Tue, 03 Apr 2012 17:25:33 +0400

=== debian/control ===
Source: vmtouch
Section: admin
Priority: extra
Maintainer: Alexey Ivanov <rbtz@yandex-team.ru>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://hoytech.com/vmtouch/
Vcs-Git: git://github.com/hoytech/vmtouch.git
Vcs-Browser: https://github.com/hoytech/vmtouch

Package: vmtouch
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: Portable file system cache diagnostics and control
 vmtouch is a tool for learning about and controlling the file system cache of
 unix and unix-like systems.

Package: vmtouch-dbg
Section: debug
Priority: extra
Architecture: any
Depends: vmtouch (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for vmtouch

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=vmtouch-dbg

override_dh_auto_install:
	$(MAKE) PREFIX=$$(pwd)/debian/vmtouch/usr install
